.item665 {
	display: none;
}

.ecwid-popup-content .ecwid-productBrowser-details-qtyPanel {
display: none !important;
}
#rt-top div.rt-grid-3.rt-omega  {

float: right;
margin-right: 20px; 
}

@media screen and (max-width: 768px) {
div.rt-grid-3.rt-omega {

position: absolute;
right: 0px;
top: 5px;

}
.item665 {
	display: block;
}
	#mod-search-searchword {
		z-index: 10;
	}
#rt-top .rt-alpha {
	z-index: 10;
}

}
@media screen and (max-width: 480px) {
	div.rt-grid-3.rt-omega .customsocial-media img {
		height: auto;
		width: 16px !important; 
	}
	
	#rt-top .rt-alpha {
		width: 150px !important;

	}
	#mod-search-searchword {
		width: 150px !important;

	}
	#rt-top .rt-alpha {
		padding-left: 20px;
	}
}
@media screen and (max-width: 320px) {
	div.rt-grid-3.rt-omega .customsocial-media img {
		height: auto;
		width: 16px !important; 
	}
	
	#rt-top .rt-alpha {
		width: 130px !important;

	}
	#mod-search-searchword {
		width: 130px !important;

	}
	#rt-top .rt-alpha {
		padding-left: 20px;
	}
}